# LogDoctor: FileHandler< Stream > Class Template Reference

Loading...
Searching...
No Matches
FileHandler< Stream > Class Template Referencefinal

RAII class to handle s file resource. More...

## Detailed Description

template<typename Stream>
class FileHandler< Stream >

RAII class to handle s file resource.

RAII class to handle a file stream resource.

The documentation for this class was generated from the following files:

- logdoctor/utilities/gzip.cpp
- logdoctor/utilities/io.cpp